<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>CONTINENTAL</brand>
    <name>Tractor85</name>
    <default>
        <physics radius="0.823" width="0.464" mass="0.253" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/continental/tractor85/R34_tractor85.i3d" nodeLeft="2|0" nodeRight="2|0" maxDeformation="0.0768" sideDeformOffset="0.965" isCareWheel="false" tireTrackAtlasIndex="0" />
        <outerRim filename="shared/wheels/rims/rims.i3d" nodeLeft="1|2" nodeRight="1|3" scale="0.9 0.95 0.95"/>
        <innerRim filename="shared/wheels/rims/rims.i3d" nodeLeft="1|0" nodeRight="1|1" scale="0.9 0.95 0.95"/>
    </default>
    <configurations>
        <configuration id="dual" >
            <innerRim filename="shared/wheels/rims/valtraset.i3d" nodeLeft="0|0" nodeRight="0|1" scale="0.9 0.94 0.94"/>
        </configuration>
        <configuration id="weight1" >
            <additional filename="$data/shared/wheels/weights/weight001.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.5 0.65 0.65" mass="0.6" />
        </configuration>
        <configuration id="weight3" >
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.35 0.78 0.78" mass="0.6" />
        </configuration>
    </configurations>
</wheel>
